## skeleton 2.0.4

=== debian/changelog ===
skeleton (2.0.4-2) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * Change priority extra to priority optional.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Apply multi-arch hints.
    + libjs-skeleton: Add Multi-Arch: foreign.

  [ James Valleroy ]
  * Set standards version to 4.5.1
  * Change Section to javascript
  * Set Rules-Requires-Root: no
  * Set debhelper compat version to 13

 -- James Valleroy <jvalleroy@mailbox.org>  Thu, 31 Dec 2020 09:17:20 -0500

skeleton (2.0.4-1) unstable; urgency=medium

  [ James Valleroy ]
  * Initial release. (Closes: #863378)

 -- Federico Ceratto <federico@debian.org>  Fri, 26 May 2017 23:21:40 +0100
