=== debian/control ===
Source: skeleton
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: James Valleroy <jvalleroy@mailbox.org>, Federico Ceratto <federico@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/js-team/skeleton.git
Vcs-Browser: https://salsa.debian.org/js-team/skeleton
Homepage: https://github.com/dhg/Skeleton
Rules-Requires-Root: no

Package: libjs-skeleton
Architecture: all
Depends: ${misc:Depends}
Recommends: javascript-common
Multi-Arch: foreign
Description: Minimalistic CSS boilerplate framework
 A minimalistic CSS framework for small projects. The whole framework
 fits in around 400 lines of CSS and does not require javascript or
 "build" tools.
